Сб, 03.12.2022, 11:25
Приветствуем Вас, Гость | RSS

Мини-чат
Новые сообщения
  • Digital mode на 144 мгц (0)

  • Партизанский радист (13)

  • СОГЛАСОВАНИЕ ТРАНСИВЕРА с УМ. (0)

  • Новости CQHAM
    Статистика

    Онлайн всего: 1
    Гостей: 1
    Пользователей: 0
    Поиск
    Главная » 2017 » Январь » 7 » LoTW-обновление
    14:36
    LoTW-обновление
    Начиная с 14:00 UTC 16 января 2017 г. LoTW будет принимать только связи, подписанные TQSL в версиях 2.0 и выше. До сих пор некоторые пользователи LoTW используют, к примеру, версию TQSL 1.33. Скорее всего, здесь имеет место, в первую очередь, просто привычка и нежелание переходить на более высокие версии, если 1.33 и так работает стабильно и предсказуемо. Однако ранние версии, включая 1.33, из-за программных нюансов производят неверные сообщения об ошибках. Более поздние версии ведут себя корректно. Так что переход на версии 2.0 и выше становится неизбежным.
    Инсталирование TQSL описано здесь: 
    <span style="font-size: 11pt;"> <a href="https://lotw.arrl.org/lotw-help/installation/">https://lotw.arrl.org/lotw-help/installation/</a></span>
    Если кто-то еще не перешел на версии 2.0 и выше, желательно заняться этим заблаговременно, чтобы не столкнуться с неприятным сюрпризом 16 января или позднее.
    73,
    Владимир EU1M
    Просмотров: 638 | Добавил: R2YAA | Рейтинг: 5.0/1
    Всего комментариев: 0
    avatar